
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "data", "data\data.csproj", "{168E4EA6-7EDF-4162-ADEA-691452183CFB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domain", "domain\domain.csproj", "{6DE823B5-F2D2-4449-A641-0ABA2A918C6A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ui", "ui\ui.csproj", "{E8BA9216-FC36-455D-8423-EB9F92594CC2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "presence_api", "presence_api\presence_api.csproj", "{9B7CEE81-AC69-42A1-B001-77FF30E726C0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{168E4EA6-7EDF-4162-ADEA-691452183CFB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{168E4EA6-7EDF-4162-ADEA-691452183CFB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{168E4EA6-7EDF-4162-ADEA-691452183CFB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{168E4EA6-7EDF-4162-ADEA-691452183CFB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DE823B5-F2D2-4449-A641-0ABA2A918C6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DE823B5-F2D2-4449-A641-0ABA2A918C6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DE823B5-F2D2-4449-A641-0ABA2A918C6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DE823B5-F2D2-4449-A641-0ABA2A918C6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8BA9216-FC36-455D-8423-EB9F92594CC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8BA9216-FC36-455D-8423-EB9F92594CC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8BA9216-FC36-455D-8423-EB9F92594CC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8BA9216-FC36-455D-8423-EB9F92594CC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B7CEE81-AC69-42A1-B001-77FF30E726C0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B7CEE81-AC69-42A1-B001-77FF30E726C0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B7CEE81-AC69-42A1-B001-77FF30E726C0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B7CEE81-AC69-42A1-B001-77FF30E726C0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
